/**
 *
 */
package com.foc.push.entity;

/**
 * 
 * @team IT Team
 * @author renmb
 * @version 1.0
 * @time  2016年8月30日
 */
public class FlightCrewListEntity {
    
    private String rankSd;// 级别名称 例如：乘务长
    private String userId;// 员工编号
    private String username;// 员工姓名
    private String photo;// 员工姓名
    private String phone; // 电话
    private String mobile; // 手机
    public String getRankSd() {
        return rankSd;
    }
    public void setRankSd(String rankSd) {
        this.rankSd = rankSd;
    }
    public String getUserId() {
        return userId;
    }
    public void setUserId(String userId) {
        this.userId = userId;
    }
    public String getUsername() {
        return username;
    }
    public void setUsername(String username) {
        this.username = username;
    }
    public String getPhoto() {
        return photo;
    }
    public void setPhoto(String photo) {
        this.photo = photo;
    }
    public String getPhone() {
        return phone;
    }
    public void setPhone(String phone) {
        this.phone = phone;
    }
    public String getMobile() {
        return mobile;
    }
    public void setMobile(String mobile) {
        this.mobile = mobile;
    }
}
